Subject: bug#27736: OSX 10.6.8: Building from master branch fails.

From: "Charles A. Roelli" <[email-masked]>
Date: Sun, 5 Nov 2017 21:54:19 +0100

Could you please show a backtrace as posted here:

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=27736#49

> On 5 Nov 2017, at 18:14, Keith David Bershatsky <[email-masked]> wrote:
> 
> I realize that this bug was closed some time ago and I apologize for not speaking up sooner.  I am still unable to build current versions of Emacs 26 or the master branch on OSX 10.6.8 (server edition) absent using an earlier version of org-mode.
> 
> The same symptoms as described in the initial bug report still persist -- i.e., build freezes when byte-compiling org-timer.el:
> 
>  ELC      org/org-timer.elc
> 
> For those who have reported that the previous attempted fix was successful, perhaps there is a difference between retail OSX 10.6.8 and the server edition.  But, that's just a guess on my part.
> 
> Thanks,
> 
> Keith